.Container {
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, #F2B279 0%, rgba(242, 87, 73, 0.83) 100%);
}

.Header {
    display: grid;
    grid-template-columns: 265px max-content 265px;
    align-items: center;
    justify-content: space-between;
    padding: 0 80px;
    left: 0;
    top: 0;
    position: fixed;
    width: 100%;
    height: 55px;

    border-radius: 0px 0px 15px 15px;
    background: #F2F0EB;
}

.User {
    display: flex;
    align-items: center;
    gap: 20px;
}

.Navbar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
}

.Navbar > button {
    width: 110px;
}

.LogButton {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 100%;
    gap: 40px;
}